/* $Id: style.css,v 1.5.2.6 2011/02/18 05:26:30 andregriffin Exp $ */
/* Drupal 7 Framework
------------------------------------------------*/
body#body {
  background:#e8e8e8;
  color:#394D6D; /* color:#2d2d2d; */ 
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:18px;
  margin:0;
  padding:0;
}

a { color:#ff0151; outline:none;}	   /*#ff0151*/
a:hover {
  color: #040492;
  text-decoration: none;
}

.page { width:980px; margin:0 auto;}

/*** Header ***/
#header {
	background:url(../images/bg-header.gif) top repeat-x;
	position: relative;
}
.section-1 { height:147px;}
.section-1 .col1 { float:left; width:200px;}
.section-1 .col2 { float:right; width:780px;}

.section-2 { height:524px;}

#header #logo {
  float: left;
  margin: 0 0 0 1px;
}
#header #site-name-slogan {
  float: left;
}
#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size: 3em;
  font-weight: bold;
  line-height: 1em;
  margin: 0;
}
#header #site-name a { text-decoration:none}

.region-user-menu { padding-right:22px; padding-bottom:11px; overflow:hidden;}
#block-system-user-menu { float:right;}
.region-user-menu .menu li { float:left; padding-right:25px; padding-top:9px;}
.region-user-menu .menu li a { color:#4c4c4c; text-decoration:none; font-size:11px;}
.region-user-menu .menu li a:hover, .region-user-menu .menu li a.active { color:#FF6600;}

/*****************Main menu*****************/
#block-superfish-1 { float:left; padding-top:26px; }
#superfish-1 { 
	background:none;
	float:left;
	margin:0;
	position:relative;
	width:auto;		  
	
}
	#superfish-1 li {
		background:none; 
		border:0;
		overflow:inherit;
		padding:0 10px 0 0;
		text-align:center;	   
		
	}
		#superfish-1 a, #superfish-1 a:visited {
			border:0;	
			color:#727272;
			font-size:16px;
			font-weight:normal;
			padding:9px 16px 30px !important;
			text-decoration:none;
		}
		#superfish-1 a:hover, #superfish-1 .sfHover a {
			background:url(../images/menu-hover.png) top repeat-x; /*background:url(../images/menu-hover.gif) top repeat-x;*/
			color:#fff;	
			
		}
		#superfish-1 a.active { background:url(../images/menu-active.gif) center bottom no-repeat; color:#202AAC; }	 /* colore menu parent */
		
	#superfish-1 ul {
		background:url(../images/bg-drop.png);
		border:0px solid #1b1b1b;
		display:none;
		padding:15px 0;
		top:47px !important;
		width:160px !important;			
		
		 
		
	}
	.sf-navbar > li > ul { margin-top:3px; }
	
		#superfish-1 ul li {
			/*background:none;*/
			border-bottom:0;
			height:auto;
			padding:0;		  
			
			
		}
		#superfish-1 ul li a, #superfish-1 ul li a:visited {
			
			background:none !important;	
			border:0;
			color:#F9F9FC; /*color:#fff;*/
			font-size:13px;
			font-weight:bolder;
			padding:9px 0px 9px 24px !important;
			text-align:left;
			text-transform:uppercase;  	   
			
		}	   
		#superfish-1 ul li a.active {color:#FFCC00;}
		#superfish-1 ul li a:hover{ background-color:#FFF !important; color:#FFCC00; font-weight:bold;}	/*#f2014d*/

	#superfish-1 ul li ul{		 /* second level menu wrapper */
		left:160px !important;
		padding:10px 0 !important;
		top:0 !important;	 
	}						 
	
	#superfish-1 ul li ul a:link, #superfish-1 ul li ul a:active, #superfish-1 ul li ul a:visited; {}
	
	#superfish-1 ul li ul li {
		background:none;
		margin-bottom:1px;
	}
/****************************************/

/***********Breadcrumb*************/
#breadcrumb { 
	color:#000;
	margin-top:16px;
	padding:0px 3px 15px;
}
	#breadcrumb a { 
		color:#000;
		font-size:12px;
		text-decoration:none;
		padding:0 3px;
	}
	#breadcrumb a:last-child { padding-right:0}
	#breadcrumb a:hover { color:#040492;}
/**********************/

/*** MAIN ***/
#main-wrapper { background:#fff;}
#main-wrapper #main { margin:0 auto; overflow:hidden; width:980px;}
.section .region { width:100%;}

#sidebar-first { width:300px; float:left;}
#sidebar-first .section { padding:0px 60px 0px 0px;}

#content { padding:27px 0px 15px 0px; overflow:hidden; }
#content .section { width:100%;}

#sidebar-second { float:right; width:300px; }
#sidebar-second .section { padding:30px 0px 0px 60px;}

.region-content { overflow:hidden;}


/***********Admin tabs*************/
.tabs-wrapper {
  margin: 1px 0 1.5em;
}
div.tabs { 
	overflow:hidden;
}
	.tabs ul.primary li { margin-bottom:-1px;}
	.tabs ul.primary li a { 
		background:#EDEDED;
		border:1px solid #BBB;
		border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		text-shadow:0 1px 0 #FFF;
	}
	.tabs ul.primary {
		border:0;
		border-bottom:1px solid #c9c9c9;
		margin:10px 0 10px 0;
		overflow:hidden;
		padding:4px 0;
	}
	.tabs ul li a{
		background:#464646;
		border-bottom:0;
		color:#000;
		font-size:12px;
		font-weight:normal;
		margin:0;
		overflow:hidden;
		padding:3px 15px 4px;
		-webkit-transition:background 0.1s linear;
		-moz-transition:background 0.1s linear;
		}
		.tabs ul li a.active, .tabs ul li a:hover { 
			background:#040492;
			color:#fff;
			text-shadow:none;
		}
/***********************/


/****************Comments form*******************/
article.comment header{ width:100%; overflow:hidden;}
.user-picture { float:left; margin-right:15px;}
section#comments h2.title {
	color:#292a2b;
	font-size:18px;  /*24px modificato*/
}

#comment-form label {
	color:#484848;
	display:table;
}

#comment-form .form-text, .search-form .form-text, #user-login .form-text {
	background:#fbfbfb;
	border:1px solid #c4c4c4;
	color:#484848;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px;
}
	#comment-form .form-text:focus {
		background:#fcfcfc;
	}
	
#comment-form .form-textarea {
	background:#fbfbfb;
	border:1px solid #c4c4c4;
	color:#484848;
	max-width:100%;
	min-width:100%;
	max-height:300px;
	min-height:100px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px;
}
	#comment-form .form-textarea:focus {
		background:#fcfcfc;
	}
	
.resizable-textarea .grippie {
	border:0px solid #DDDDDD;
	cursor:s-resize;
	height:6px;
	overflow:hidden;
	margin-top:3px;
}

.form-type-item {
	overflow:hidden;
	width:100%;
}
	.form-type-item label {
		float:left;
		padding-right:10px;
	}	
	.form-type-item a {
		color:#040492
	}
	
.form-type-select { margin:0;}

#edit-comment-body-und-0-format-guidelines {
	padding-top:15px;
}
	#edit-comment-body-und-0-format-guidelines ul li{
		font-size:12px;
		overflow:hidden;
		width:100%;
	}


/***Comments output***/
#comments {
	border-top:1px solid #c2c2c2;
	margin-top:5px;
	overflow:hidden;
	padding-top:20px;
	width:100%;
}
	#comments .submitted {
		padding-bottom:5px;
	}
	
	#comments h3 { line-height:normal;}
		#comments h3 a {
			color:#292a2b;
			font-size:18px;
			font-weight:normal;
			text-decoration:none;
		}
	
	#comments .links li a {
		padding:10px 15px;
	}
	
	#comments p {
		padding-bottom:5px;
	}

	#comments article {
		background:#fff;
		border:1px solid #c2c2c2;
		margin-bottom:15px;
		padding:15px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
		border-radius:2px;
		box-shadow:1px 1px 3px rgba(0,0,0, .2);
	}
	
	#comments footer {
		overflow:hidden;
		padding:0px 0 0 0;
	}
		#comments footer ul li {
			float:left;
		}
			#comments footer ul.links li a {
				padding:0px 10px 0 0px
			}

#edit-comment-body-und-0-format {
	border:1px solid #d6d2c6
}

#comment-form-wrapper { margin-top:30px;}

article.comment span.new { position:absolute; top:0; right:0;}
/********************************************/

/***********************Content Region*************************/
#main-wrapper #main { margin:0 auto; overflow:hidden;}
.content-wrap { width:100%; overflow:hidden; padding-bottom:30px;}

/*Node heading*/
.front #content h1.title { display:none;}
#content h1.title { font-size:24px;}
.node h2 {
	color:#040492;/*#ff0151;*/
	font-size:20px;
	line-height:normal;
	padding:0px;
}
	.node h2 a{
		color:#2d2d2d;
		font-size:22px;
		font-weight:normal;
		text-decoration:none;
		text-transform:none;
		}
	.node h2 a:hover{ color:#12cbc7;}

article.node { padding-bottom:20px; margin-bottom:25px; border-bottom:1px solid #e2e2e2}
.front article.node { border-bottom:none}

/*Author & date information*/
p.submitted {
	font-size:10px;
	margin:5px 0 15px;
}
.submitted, p.submitted span {
	color:#ababab;
	font-size:10px;
}
	.submitted a {
		color:#ababab;
		font-size:10px !important;
		text-decoration:none;
	}
/**/

article.node footer {
	padding-top:5px;
}

/*Node Tags*/
article.node footer .field-name-field-tags { padding-bottom:10px;}
article.node footer .field-name-field-tags .field-label{
	color:#000;
	line-height:normal;
}
article.node footer .field-name-field-tags .field-items {
	overflow:hidden;
	padding-bottom:15px;
	width:100%;
}
article.node footer .field-name-field-tags ul li { float:left; padding:0 4px;}
	article.node footer .field-name-field-tags ul li a{ text-decoration:none;}
	
article.node footer .field-name-field-tags .field-item {
	float:left;
	padding-right:10px;
}
/**/

/*Social sharing*/
.social-share {
	border-bottom:1px solid #c2c2c2;
	padding:15px 0;
}
	.social-share span {
		float:left; 
		font-weight:bold;
		vertical-align:middle;
	}
	.social-share a {
		display:block;
		float:left;
		height:16px;
		margin-left:5px;
		opacity:.8;
		text-indent:-9999px;
		vertical-align:middle;
		width:16px;
		-webkit-transition:opacity .2s ease-out; -moz-transition:opacity .2s ease-out;
	}
		.social-share a:hover { opacity:1;}
	.social-share a.social-share-facebook { background:url(../images/social/facebook.png) no-repeat 0 0;}
	.social-share a.social-share-twitter { background:url(../images/social/twitter.png) no-repeat 0 0;}
	.social-share a.social-share-googlebuzz { background:url(../images/social/buzz.png) no-repeat 0 0;}
	.social-share a.social-share-myspace { background:url(../images/social/myspace.png) no-repeat 0 0;}
	.social-share a.social-share-msnlive { background:url(../images/social/msn.png) no-repeat 0 0;}
	.social-share a.social-share-yahoo { background:url(../images/social/yahoo.png) no-repeat 0 0;}
	.social-share a.social-share-linkedin { background:url(../images/social/linkedin.png) no-repeat 0 0;}
	.social-share a.social-share-orkut { background:url(../images/social/orkut.png) no-repeat 0 0;}
	.social-share a.social-share-digg { background:url(../images/social/digg.png) no-repeat 0 0;}
	.social-share a.social-share-delicious { background:url(../images/social/delicious.png) no-repeat 0 0;}
	.social-share a.social-share-facebook { background:url(../images/social/facebook.png) no-repeat 0 0;}
/**/

/*****************Default Block Style*******************/
section.block {
	overflow:hidden;
	margin-bottom:10px;
	padding-bottom:15px;
}
	section.block ul, section.block .item-list ul li { margin:0;}
	ul li.leaf { 
		list-style-image:none;
		list-style-type:none;
		margin:0;
		padding:0;
	}
	section.block h2 {
		font-size:18px; /* modificato 24; */
		color:#316BCD; /* modificato #12cbc7; */
		/*background-color:#5252CD; /*aggiunto*/ border-right:0px solid #316BCD; border-left:0px solid #316BCD; border-bottom:0px dashed #316BCD; 
		padding:5px 5px 10px 15px; text-align:center; /*modificato 10px 0px 20px 5px;*/
		line-height:normal;
	}
	section.block h2 span{
		font-size:24px;
		color:#90e200;
	}
		section.block .content { padding:0px 15px;}
		section.block .content li { 
			/*background:url(../images/a1.gif) no-repeat 0 12px;*/
			padding-left:16px;
			overflow:hidden;
			line-height:24px;
		}
			section.block .content li a { 
				color:#828385;
				font:bold 12px/22px Arial, Helvetica, sans-serif;
				line-height:30px;
				text-decoration:none;
			}
			section.block .content li a:hover { color:#000;}

/*********************POLL's Bars**********************/
.poll .bar { 
	background-color: #f6f6f6;
	border:1px solid #8c8c8c;
	padding:1px;
	height:7px;
	margin-bottom:13px;
}
.poll .bar .foreground { 
	height:7px; 
	display:none;
	background-color: #12cbc7;
	background-image: -moz-linear-gradient(left, #12cbc7, #33dfdb); /* FF3.6 */
	background-image: -ms-linear-gradient(left, #12cbc7, #33dfdb); /* IE10 */
	background-image: -o-linear-gradient(left, #12cbc7, #33dfdb); /* Opera 11.10+ */
	background-image: -webkit-gradient(linear, left, right, from(#12cbc7), to(#33dfdb)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(left, #12cbc7, #33dfdb); /* Chrome 10+, Saf5.1+ */
	background-image: linear-gradient(left, #12cbc7, #33dfdb);
	}
.poll .percent { float:right;}
/*******************************************/

#block-comment-recent .content li a { display:block;}

/***Block Search****/
#block-search-form { padding:23px 0px 10px 21px; float:right;}
#search-block-form .form-text {
	background:url(../images/bg-search-input.gif) no-repeat 0 0;
	border:0px;
	color:#757575;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:normal;
	padding:11px 0 9px 5px;
	width:172px;
	-webkit-box-sizing:content-box;
	-webkit-appearance:none;
}

#search-block-form #edit-submit, #search-block-form .form-submit { 
background:url(../images/search.png) no-repeat center center;
line-height:normal;
width:40px;
height:35px;
padding:0;
margin:0;
vertical-align:middle;
cursor:pointer;
text-indent:-9999px;
border:0;
}
#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover {}


/******************Buttons Styles********************/
.form-submit {
	background:url(../images/bg-but.gif) top repeat-x;
	border:none;
	vertical-align:middle;
	color:#fff;
	font-weight:bold;
	text-transform:capitalize;
	font-size:14px;
	padding:0px 10px;
	height:25px;
	margin-right:5px;
	line-height:normal;
	}
	.form-submit:hover { background:url(../images/bg-but.gif) bottom repeat-x;}
/*****************************************/

/*** Footer ***/
#footer {
	border-top:1px solid #e7e7e7;
	clear: both;
	padding:0;
	position:relative;
}
#footer-wrapper { width:980px; margin:0 auto; text-align:center; padding-bottom:40px;}
#footer-wrapper a { text-decoration:none;}
#footer-wrapper a:hover { text-decoration:underline;}



/**************Contact Form***************/
#contact-site-form label {
	display:table;
	color:#000
}
#contact-site-form label.option { display:inline;}
#contact-site-form input.form-text {
	background:#fbfbfb;
	border:1px solid #c4c4c4;
	color:#484848;
	padding:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
}
#contact-site-form textarea#edit-message {
	background:#fbfbfb;
	border:1px solid #c4c4c4;
	color:#484848;
	padding:3px;
	max-width:100%;
	min-width:100%;
	max-height:300px;
	min-height:100px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
}
/**************************************/


/***********Forum************/
.action-links {
	padding:15px 0px;
}
	.action-links a {
		color:#040492;
		font-size:12px;
	}
	.action-links a:hover {
		text-decoration:none;
	}

#forum a {
	color:#1e9cb7;
	font-size:13px;
}
#forum table {
	border:1px solid #c8c8c8;
	width:100%;
}
#forum th {
	background:#040492; 
	border:1px solid #535353;
	color:#fff; 
	font-size:14px;
	padding:3px 5px;
}
	#forum th a {
		color:#fff;
	}
	
#forum tr.even, tr.odd {
	background:none;
	border-bottom:1px solid #e0e0e0;
}
#forum tr.even td {
	background:#f8f8f8
}

#forum tr.odd td { 
	background:#f7f6f4
}
#forum td.container { 
	padding:10px;
}

#forum tr.even td.forum { 
	background:url(../images/forum-ico.png) no-repeat 10px 10px #fafafa
}
#forum tr.odd td.forum { 
	background:url(../images/forum-ico.png) no-repeat 10px 10px #f7f6f4
}

#forum td {
	background:#f3f5f4;
	border:1px solid #c8c8c8;
	padding:5px;
}

#forum td.topics, #forum td.posts, #forum td.replies{
	text-align:center;
}
#forum td.last-reply span, #forum td.title span {
	color:#535353;
}

.field-name-taxonomy-forums {
	overflow:hidden;
	padding-bottom:10px;
	width:100%;
}
.field-label {
	color:#000;
	float:left;
	font-size:14px;
	vertical-align:middle;
}
.field-items a {
	color:#040492;
	font-size:12px;
}
/***********************/

/************first-time page***************/
#first-time {
	display:none;
}
	#first-time p {
		padding:10px 0;
	}
	
#first-time .item-list ul li{
	background:none;
	display:block;
	float:left;
	margin:0;
}
	#first-time .item-list ul li a {
		color:#040492;
		display:block;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
	}
	#first-time .item-list ul li:hover { background:none}
	#first-time .item-list ul li a:hover { background:none}
/***************************/

/******************Paginator*********************/
.item-list .pager li { padding:0;}
.content ul.pager li {
	color:#494949;
	margin:0px 1px;
	overflow:hidden;
}
.content ul.pager li.pager-current { 
	background:#040492;
	border-radius:2px;
	border:1px solid #c6c6c6;
	color:#fff;
	padding:5px 12px;
	position:relative;
	zoom:1;
	}
	.content ul.pager li a{ 
		background:none;
		border:1px solid #c6c6c6;
		color:#000; 
		display:inline-block;
		padding:3px 12px;
		position:relative;
		text-decoration:none; 
		zoom:1;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;
	  }
	.content ul.pager li a:hover {
		background:#040492;
		color:#fff;
	}
/**********************/

/*********Admin menu bg**********/
ul.contextual-links li a:hover {}
/*********************/

/* add this class to div#wrapper in page.tpl to show grid */
.showgrid {
  background: url(../images/grid.gif) repeat-y left;
}




/*****Blog page*****/
.node-blog .field-name-field-blog-image { padding-bottom:15px; display:inline-block}
.node-blog .field-name-field-blog-image .field-item { box-shadow:1px 1px 3px rgba(0, 0, 0, .5); -moz-box-shadow:1px 1px 3px rgba(0, 0, 0, .5); -webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, .5); background:#fff; padding:10px;}
.node-blog .field-name-field-blog-image .field-item a { overflow:hidden; display:block; line-height:0}
/*****************/


/********Social-icons Block********/
#block-follow-site .content{ padding-top:30px; padding-left:350px; padding:30px 0px 20px 350px;}
#block-follow-site .follow-links li { 
	background:none;
	float:left;
	padding:0;
}
	a.follow-link {
		width:32px;
		height:32px;
		text-indent:-9999px;
		float:left;
		margin:0 11px 8px 0;
		padding:0;
		-webkit-transition:all .2s ease;
		-moz-transition:all .2s ease;
		margin-top:3px;
		opacity:0.8;
	}
		a.follow-link:hover { margin-top:0; opacity:1;}
/********************/

/*******************Slider styles*********************/
#block-block-6 .content{ overflow:hidden;}
#block-block-6 .gallery {background:url(../images/loader.gif) no-repeat center center; width:980px; height:399px; overflow:hidden;}
.kwicks {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	overflow:hidden;
	width:980px;
	height:399px;
	background:#131211;
}
.kwicks li{
	/* these are required, but the values are up to you (must be pixel) */
	width:196px;
	height:399px;
	/*do not change these */
	display: block;
	overflow: hidden;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
	cursor:pointer;
	box-shadow:-5px 0 5px rgba(0,0,0, .4);
}
.kwicks li.active {
	opacity:1;
	filter: alpha(opacity=100);
}
.kwicks.horizontal li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-right: 0; /*Set to same as spacing option. */
	float: left;
}
	.kwicks li span {
		background:url(../images/bg-kwicks.png) repeat 0 0;
		bottom:0;
		color:#fff;
		display:block;
		font-size:12px;
		height:93px;
		left:0;
		min-width:160px;
		padding:57px 0px 0 22px;
		position:absolute;
		width:100%;
		text-transform:uppercase;
	}
/********************/


.field-type-image { float:left; margin-right:28px;}
.field-type-image .field-item { background:#fff; border:1px solid #c4c4c4; padding:9px; line-height:0;}


#block-views-our-team-block .views-field-field-employee-photo { float:left; margin-right:12px;}
#block-views-our-team-block .views-row { border-bottom:1px solid #d5d5d5; overflow:hidden; padding:17px 0 12px;}
#block-views-our-team-block .views-field-title a { font-weight:bold; text-decoration:none;}


#block-quicktabs-default-tabs h2 { color:#141516; padding-bottom:30px;}
#block-quicktabs-default-tabs .content { padding:0;}
ul.quicktabs-tabs.quicktabs-style-arrows{ float:left; width:321px; padding:0 21px 0 0 !important; border:0;}
ul.quicktabs-tabs li { background:none !important; float:none; display:block; text-align:right; padding:0 !important; margin-bottom:1px;}
#quicktabs-default_tabs ul.quicktabs-tabs li a { background:url(../images/tab-arrow.png) no-repeat 294px 36px #f0f0f0; display:block; font-size:22px; color:#2d2d2d; padding:27px 50px 28px 0px;}
#quicktabs-default_tabs ul.quicktabs-tabs li a:hover, #quicktabs-default_tabs ul.quicktabs-tabs li.active a { background:url(../images/tab-arrow-active.png) no-repeat 294px 36px #12cbc7; color:#fff;}

#quicktabs-container-default_tabs { float:left; width:620px; clear:none;}
#quicktabs-container-default_tabs h2 { padding:0;}
#quicktabs-container-default_tabs footer { display:none;}


.take-tour span { display:block; float:left; font-size:20px; line-height:23px; color:#a1a1a2; width:695px; padding:36px 0px 0px 0px;}
.take-tour a { background:url(../images/bg-tour-button.gif) no-repeat 0 0; display:block; float:right; color:#fff; font-size:24px; text-decoration:none; padding:18px 45px; margin-top:32px;}
.take-tour a:hover { background:url(../images/bg-tour-button.gif) no-repeat 0 bottom;}


.view-block-services .view-content{ padding:3px 0px 7px 21px; overflow:hidden;}
.view-block-services .views-row { width:295px; float:left; margin-right:25px; padding-bottom:33px;}
.view-block-services .views-row-3 { margin:0}
.view-block-services .views-field-title { color:#12cbc7; font-size:24px; line-height:78px;}
.view-block-services .views-field-view-node a { color:#040492; text-decoration:none; line-height:62px; font-size:13px;}
.view-block-services .views-field-view-node a:hover { text-decoration:underline; color:#000;}



.bottom-content { background:#efefef}
.region-bottom-content { width:960px; margin:0 auto; padding-left:20px; padding:33px 0px 30px 20px; overflow:hidden;}
.region-bottom-content section.block h2 { color:#4e4e4e; padding-left:0; padding-bottom:10px;}
.region-bottom-content section.block { float:left;}
.region-bottom-content section.block .content { padding:0;}
.region-bottom-content section.block .content li { background:none; padding:0;}

#block-views-recent-news-block { width:300px; margin-right:20px;}
#block-views-recent-news-block .content li{ line-height:18px; border-bottom:1px solid #d5d5d5; padding:17px 0px}
#block-views-recent-news-block .views-field-created { color:#2d2d2d; font-weight:bold; font-size:13px;}
#block-views-recent-news-block .views-field-body span{ line-height:18px;}
#block-views-recent-news-block .views-field-view-node a { font-size:12px; font-weight:normal; color:#040492; line-height:18px;}
#block-views-recent-news-block .views-field-view-node a:hover { color:#000}

#block-views-our-team-block { width:300px; margin-right:25px;}
#block-views-our-team-block .views-field-title a { color:#2d2d2d; font-size:13px;}
#block-views-our-team-block .views-field-title a:hover { color:#040492}

#block-webform-client-block-79 { width:315px;}
#block-webform-client-block-79 .content { padding-top:12px;}
.webform-client-form .form-item { margin:0; padding:5px 3px; text-align:right;}
.webform-client-form .form-actions { margin-top:0}
.webform-client-form label { vertical-align:middle; line-height:30px; font-weight:normal;}
.webform-client-form .form-text { background:url(../images/bg-input.gif) top repeat-x #fff; border:1px solid #fff; padding:8px 5px 9px; box-shadow:0 2px 3px rgba(0,0,0, .1); width:206px; font-size:15px; vertical-align:middle;}
.webform-client-form .form-textarea { background:url(../images/bg-textarea.gif) top repeat-x #fff; border:1px solid #fff; padding:8px 5px; box-shadow:0 1px 3px rgba(0,0,0, .1); min-width:310px; max-width:310px; min-height:140px; max-height:200px; font-size:15px; font-family:Arial, Helvetica, sans-serif;}
/*
.webform-client-form .form-submit { background:url(../images/bg-send.gif) no-repeat 0 0; text-indent:-9999px; width:113px; height:43px; float:right;}
.webform-client-form .form-submit:hover { background:url(../images/bg-send.gif) 0 bottom no-repeat}
*/

.panel-flexible .pane-title {color:#3a3a3a; font-size:24px; padding-bottom:28px;}
.panel-flexible .pane-content p span { color:#040492;}
.panels-flexible-row-last .panels-flexible-region-first .inside { padding:0px 0px 0px 21px;}
.panel-flexible li { background:url(../images/a1.gif) no-repeat 0 12px; padding-left:14px; color:#828385; font-weight:bold; line-height:30px;}

.panels-flexible-row-last .panel-pane { overflow:hidden; padding-bottom:30px;}

.wrapper { overflow:hidden; width:100%; padding-bottom:30px;}

.profile h3 { overflow:hidden;}
.profile .user-picture { margin-left:15px;}


.view-portfolio .views-row { float:left; width:180px; background:#f0f0f0; padding:20px; margin-right:25px; margin-bottom:27px; -webkit-transition:all 0.1s linear; -moz-transition:all 0.1s linear;}
.view-portfolio .views-row:hover { background:#12cbc7;}
.view-portfolio .views-field-field-portfolio-image { background:#fff; border:1px solid #c6c6c6; padding:9px; margin-bottom:10px;}
.view-portfolio .views-field-field-portfolio-image .field-content { background:url(../images/ajax-loader.gif) no-repeat center center; width:160px; height:127px;}
.view-portfolio .views-field-field-portfolio-image a{ /*background:url(../images/magnify23.png) center center no-repeat #fff; */ display:block;}
.view-portfolio .views-field-field-portfolio-image img {-webkit-transition:opacity .3s ease; -moz-transition:opacity .3s ease;}
.view-portfolio .views-field-field-portfolio-image img:hover { opacity:.5;}
.view-portfolio .views-field-title a { font-size:13px; color:#271e1b; text-decoration:none; font-weight:bold; line-height:25px;}
.view-portfolio .views-row:hover .views-field-title a { color:#fff;}
.view-portfolio .views-row:hover .views-field-body { color:#fff;}

.view-portfolio-research .views-row { float:left; width:180px; background:#f0f0f0; padding:20px; margin-right:25px; margin-bottom:27px; -webkit-transition:all 0.1s linear; -moz-transition:all 0.1s linear;}
.view-portfolio-research .views-row:hover { background:#6699CC;} /*#12cbc7*/
.view-portfolio-research .views-field-field-portfolio-image { background:#fff; border:1px solid #c6c6c6; padding:9px; margin-bottom:10px;}
.view-portfolio-research .views-field-field-portfolio-image .field-content { background:url(../images/ajax-loader.gif) no-repeat center center; width:160px; height:127px;}
.view-portfolio-research .views-field-field-portfolio-image a{ /*background:url(../images/magnify23.png) center center no-repeat #fff; */display:block;}
.view-portfolio-research .views-field-field-portfolio-image img {-webkit-transition:opacity .3s ease; -moz-transition:opacity .3s ease;}
.view-portfolio-research .views-field-field-portfolio-image img:hover { opacity:.5;}
.view-portfolio-research .views-field-title a { font-size:13px; color:#271e1b; text-decoration:none; font-weight:bold; line-height:25px;}
.view-portfolio-research .views-row:hover .views-field-title a { color:#fff;}
.view-portfolio-research .views-row:hover .views-field-body { color:#fff;}

.view-faq h3 { line-height:normal;}
.view-faq h3 a { font-size:16px; font-weight:bold;}

#block-quicktabs-default-tabs { margin:0; padding:0;}